<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HW__js27</title>
  <link rel="stylesheet" href="css/style.css">
  <script defer src="ajax/jquery.js"></script>
  <script defer src="script.js"></script>
</head>
<body>
  <section class="container">
    <nav>
      <ul class="our-services__menu flex-row">
        <li class="our-services__tab active-tab " data-aplience-parts = 'washing-mashine'>Washing machine</li>
        <li class="our-services__tab" data-aplience-parts = 'dishwasher'>Dishwasher</li>
        <li class="our-services__tab" data-aplience-parts = 'vacuum-cleaner'>Vacuum cleaner</li>
        <li class="our-services__tab" data-aplience-parts = 'cofee-mashine'>Cofee mashine</li>
        <li class="our-services__tab" data-aplience-parts = 'dry-mashine'>Dry mashine</li>
        <li class="our-services__tab" data-aplience-parts = 'fashion-master'>Fashion master</li>
      </ul>
    </nav>
    <div class="our-services__content flex-row visible-content" data-aplience-parts = 'washing-mashine'>
      <p class="our-services__text">A washing machine (laundry machine, clothes washer, washer, or simply wash) is a home appliance used to wash laundry. The term is mostly applied to machines that use water as opposed to dry cleaning (which uses alternative cleaning fluids and is performed by specialist businesses) or ultrasonic cleaners. The user adds laundry detergent, which is sold in liquid or powder form, to the wash water.</p>
    </div>
    <div class="our-services__content flex-row" data-aplience-parts = 'dishwasher'>
      <p class="our-services__text">A dishwasher is a machine used to clean dishware, cookware and cutlery automatically. Unlike manual dishwashing, which relies heavily on physical scrubbing to remove soiling, the mechanical dishwasher cleans by spraying hot water, typically between 45 and 75 °C (110 and 170 °F), at the dishes, with lower temperatures used for delicate items.</p>
    </div>
    <div class="our-services__content flex-row" data-aplience-parts = 'vacuum-cleaner'>
      <p class="our-services__text">A vacuum cleaner, also known simply as a vacuum or a hoover, is a device that causes suction in order to remove dirt from floors, upholstery, draperies, and other surfaces. It is generally electrically driven.

        The dirt is collected by either a dustbag or a cyclone for later disposal. Vacuum cleaners, which are used in homes as well as in industry, exist in a variety of sizes and models—small battery-powered hand-held devices, wheeled canister models for home use, domestic central vacuum cleaners, huge stationary industrial appliances that can handle several hundred litres of dust before being emptied, and self-propelled vacuum trucks for recovery of large spills or removal of contaminated soil. Specialized shop vacuums can be used to suck up both dust and liquids.</p>
    </div>
    <div class="our-services__content flex-row" data-aplience-parts = 'cofee-mashine'>
      <p class="our-services__text">A coffeemaker, coffee maker or coffee machine is a cooking appliance used to brew coffee. While there are many different types of coffeemakers using several different brewing principles, in the most common devices, coffee grounds are placed into a paper or metal filter inside a funnel, which is set over a glass or ceramic coffee pot, a cooking pot in the kettle family. Cold water is poured into a separate chamber, which is then boiled and directed into the funnel. This is also called automatic drip-brew.</p>
    </div>
    <div class="our-services__content flex-row" data-aplience-parts = 'dry-mashine'>
      <p class="our-services__text">A clothes dryer, also known as tumble dryer or simply dryer, is a powered household appliance that is used to remove moisture from a load of clothing, bedding and other textiles, usually shortly after they are washed in a washing machine.</p>
    </div>
    <div class="our-services__content flex-row" data-aplience-parts = 'fashion-master'>
      <p class="our-services__text">Steam ironing system with display and steamer for perfect ironing results and convenience.</p>
    </div>
  </section>
</body>

</html>